if /i [%1]==["Debug|x64"] GOTO set64
if /i [%1]==["Debug_Unicode|x64"] GOTO set64
if /i [%1]==["Release|x64"] GOTO set64
if /i [%1]==["Release_Unicode|x64"] GOTO set64

GOTO set32

:set64
@set PATH=%BUILD_TOOLS_DIR%\win32\msvc90\VC\bin\x86_amd64;%BUILD_TOOLS_DIR%\win32\msvc90\VC\bin;%BUILD_TOOLS_DIR%\win32\msvc90\VC\VCPackages;%BUILD_TOOLS_DIR%\win32\msvc90\Common7\IDE;%BUILD_TOOLS_DIR%\win32\msvc90\Common7\Tools;%BUILD_TOOLS_DIR%\win32\msvc90\PlatformSDK\bin;%PATH%
GOTO end

:set32
@set PATH=%BUILD_TOOLS_DIR%\win32\msvc90\VC\bin;%BUILD_TOOLS_DIR%\win32\msvc90\VC\VCPackages;%BUILD_TOOLS_DIR%\win32\msvc90\Common7\IDE;%BUILD_TOOLS_DIR%\win32\msvc90\Common7\Tools;%BUILD_TOOLS_DIR%\win32\msvc90\PlatformSDK\bin;%PATH%
GOTO end

:end
